Bug 1573285 - 2 dvr router tempest tests fail with "Unrecognized attribute(s): ha"
Summary: 2 dvr router tempest tests fail with "Unrecognized attribute(s): ha"
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: opendaylight
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: lpeer
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 18:16 UTC by Waldemar Znoinski
Modified: 2018-10-14 08:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-01 08:08:47 UTC
Target Upstream Version:


Attachments (Terms of Use)
opendaylight_osp13-dvr_routers tempest tests results with logs and dumps (9.21 MB, text/html)
2018-04-30 18:16 UTC, Waldemar Znoinski
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1768209 0 None None None 2018-05-01 09:05:37 UTC

Description Waldemar Znoinski 2018-04-30 18:16:18 UTC
Created attachment 1428928 [details]
opendaylight_osp13-dvr_routers tempest tests results with logs and dumps

Description of problem:
two tempest tests fail:
test_centralized_router_update_to_dvr 
test_convert_centralized_router

see attachment for logs/errors

Version-Release number of selected component (if applicable):
osp13, puddle 2018-04-24.1, opendaylight-8.0.0-8

How reproducible:
100%

Steps to Reproduce:
1. deploy OSP13 overcloud
2. run tempest test
3.

Actual results:
both tempest tests fail

Expected results:
tests to pass

Additional info:
is the DVR supported in ODL?

Comment 1 Itzik Brown 2018-05-01 08:08:47 UTC
DVR tests are not supported.

Comment 2 Ariel Adam 2018-10-14 08:58:39 UTC
Trigger a change to update the JIRA with closed status


Note You need to log in before you can comment on or make changes to this bug.